#responsePanel {
	display:none;
}

.headingWithBtns {
	display:none;
}

.ui-dialog-titlebar.ui-widget-header{
	display:none;
}

.ui-resizable-handle { display: none !important; }
.ui-dialog {
	border:none;
	background: transparent;
}

.errorYellow {
    display: block;
    float: left;
    clear: both;
}
.bold{
	font-weight:bold;
}

.errorYellow span {
	background-color:#0E54A2;
    display: inline;
    float: none;
    height: 31px;
    text-indent: 0px;
    color: #FCD61D;
}
.extraProduct label{
	font-weight: bold;
	margin-bottom: 10px;
	font-family: tahoma,arial,sans-serif;
    font-size: 125%;
    display: block;
}

.productDetail{
    font-size: 10.5pt;
}

#breadcrumb2{
	display:none
}
#breadcrumb3{
	display:none
}
#breadcrumb4{
	display:none
}
#breadcrumb5{
	display:none
}
#breadcrumb6{
	display:none
}
#fromMapLink{
	display:none
}
#toMapLink{
	display:none
}

div.ui-datepicker{
 font-size:12pt;
}
.ui-autocomplete { 
 font-size:12pt; 
max-height: 300px;
width: 175px;
overflow-y: auto; 
}

li.ui-menu-item a { 
margin-top:1px
}
.ui-menu-item-alternate {
	background-color:#cde2f9;
}

input.ui-autocomplete-input{
	text-align:left;
}
.ui-dialog .ui-dialog-content {
    overflow-y: auto;
    overflow-x: hidden;
}
.btnJourney input {
    background: url("../images/spriteBtns.png") no-repeat scroll 100% -818px transparent;
    display: block;
    float: left;
    padding-right: 44px;
    color: #FFFFFF;
    font-family: Tahoma,Sans-Serif;
    font-weight: bold;
    width:150px;
    height:37px;
    border:none;
    padding-top:0px;
    cursor:pointer;
}

p.sagePayButton{
	padding-left:10px;
    height:37px;
    width:150px;
	background: url("../images/spriteBtns.png") no-repeat scroll 0 -818px transparent;
}


#confirmationHeading{
	display:none
}

td img.smallCoach{
	width:90px;
}

.requiredInd{
	padding-left:5px;
	color:red;
	font-size:medium;
	vertical-align:middle;
}
.errorBox{
	margin:5px;
	background-color:#FEE9E9;
	border:1px solid red; 
	padding:10px; 
	color:red;
}	
.errorBox li{
	list-style-type: disc;
	color:red;
}	

.errorBox li span{
    font-weight: bold;
}
#voucherEntry{
	vertical-align:top;
}

#voucherEntry span{
	display:inline;
	float:none;
	line-height:25px;
}

#voucherEntry input{
	padding:6px 2px 6px 6px;
	margin-bottom:-5px;
}
#fromNotFound{
	display:none;
}

#toNotFound, #toNotFoundClear{
	display:none;
}
.notFoundLink{
	border: 1px #cde2f9 solid;
	background-color:#fff;
	font-size:75%;
	border-radius: 5px;
	padding:5px;
	float:left;
	
}

p.cardname label{
	display:block;
	float: left;
	padding-top:8px;
}

p.cardname select{
	display:block;
	float: left;
	margin-left:4px;
	margin-right:5px;
}
p.cardname input{
	display:block;
	float: left;
	margin-left:4px;
	margin-right:5px;
}

/*
 * Calendar
 */
.ui-datepicker {
    border: 1px #103c76 solid;
    background: #ffffff;
    position: absolute;
    padding: 9px;
    margin: 0px;
    z-index: 20;
    display: none;
    width: 167px;
}

.ui-datepickerIFrame {
        display: none;
}


.ui-datepicker-header{
    background: url(../images/bkCalHeader.png);
    margin-bottom: 6px;
    padding:0px;
    border: none;
    height: 17px;
    width: 168px;
    font-size: 10pt;
}

.ui-datepicker-next, .ui-datepicker-next-hover {
	background: url(../images/btnCalRight.png);
    height: 17px;	
}

.ui-datepicker-prev, .ui-datepicker-prev-hover {
	background: url(../images/btnCalLeft.png);
    height: 17px;	
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    height: 1.5em;
    position: absolute;
    top: 0;
    width: 1.8em;
}

.ui-datepicker .ui-icon {
    background: none;
}

.ui-datepicker  .ui-state-hover {
    background: none;
    border:none;
}


.ui-datepicker  .ui-datepicker-next-hover{
	background: url(../images/btnCalRight.png);
    cursor:pointer;
}

.ui-datepicker  .ui-datepicker-prev-hover{
	background: url(../images/btnCalLeft.png);
    cursor:pointer;
}

.ui-datepicker .ui-datepicker-prev {
    left: 0px;
}
.ui-datepicker-prev span{
    background: none;
}

.ui-datepicker-next span {
    background: none;
}

.ui-datepicker .ui-datepicker-title {
	margin-top: 3px;
    line-height: 1.0em;
    text-align: center;
    font-size: 9pt;
}

.ui-datepicker .tableFunctions span.month {
    font-family: Tahoma, Sans-Serif;

    font-size: 100%;
    font-weight: bold;
    padding-top: 3px;
    color: #ffffff;
    text-align: center;
    display: block;
    float: left;
    width: 110px;
}

.ui-datepicker th {
    text-align: center;
}

.ui-datepicker td {
    font-weight: bold;
    text-align: center;
    width: 23px;
    height: 23px;
}

.ui-datepicker td a {
    text-decoration: none;
}

.ui-datepicker td a.DisableCal {
    background: url(../images/spriteDateTableCells.png) 0px -97px no-repeat;
    padding-top: 4px;
    height: 19px;
    display: block;
}

.ui-datepicker td a.current {
    background: url(../images/spriteDateTableCells.png) 0px -67px no-repeat;
    padding-top: 4px;
    display: block;
    color: #ffffff;
    height: 19px;
}

.ui-datepicker td a.weekend,
.ui-datepicker td a.weekday {
     background: url(../images/spriteDateTableCells.png) 0px -32px no-repeat;
     padding-top: 4px;
    display: block;
    color: #ffffff;
    height: 19px;
}



.ui-datepicker p{
    margin:0px;
}

.ui-datepicker table {
    border-collapse: collapse;
    font-size: 11pt;
    font-weight: bold;
}

.ui-datepicker .ui-state-default{	
    background: none;
    font-weight: bold;
    color: #fff;
    border:none;
    text-align:center;
    
}



.ui-datepicker td{
	padding-top:1px;
	padding-bottom:1px;
	border: none;
	padding: 0px;
	height:25px;
	
}


.ui-datepicker td a.ui-state-default{
    background: url("../images/spriteDateTableCells.png") no-repeat scroll 0 -32px transparent;
    display: block;
    height: 19px;
    padding-top: 5px;
    text-align:center;
}

.ui-datepicker td.ui-datepicker-current-day a:hover,
.ui-datepicker td a.ui-state-hover{
    background: url(../images/spriteDateTableCells.png) no-repeat;
    color: #000000;
    height: 19px;
    padding-top: 5px;
    text-align:center;
}

.ui-datepicker td.ui-datepicker-unselectable span{	   
	background: url("../images/spriteDateTableCells.png") no-repeat scroll 0 -97px transparent;
    color: #000;
    display: block;
    height: 19px;
    padding-top: 5px;
    text-align:center;
}


.ui-datepicker td.ui-datepicker-current-day a{
	background: url("../images/spriteDateTableCells.png") no-repeat scroll 0 -67px transparent;
    color: #FFFFFF;
    display: block;
    height: 19px;
    padding-top: 5px;
    text-align:center;
}

td span.datetext{
	font-size:70%;
}

td.changes a {
    display: inline;
    float:left;    
    padding-left: 5px;
}

td.changes{
	text-align: left;
}

td.changes a.info {
    background: url("../images/spriteSideBar.png") no-repeat scroll -558px -477px transparent;
    bottom: -1px;
    display: inline;
    float: right;
    height: 19px;
    left: -9px;
    position: relative;
    text-indent: -999999px;
    width: 14px;
}

tr.selectedJourney td.changes a.info {
    background: url("../images/spriteSideBar.png") no-repeat scroll -520px -477px transparent;
    bottom: -1px;
    display: inline;
    float: right;
    height: 19px;
    left: -9px;
    position: relative;
    text-indent: -999999px;
    width: 14px;
}

table.journeyFares tr.unavailable td.changes a.info{	
    background: url("../images/spriteSideBar.png") no-repeat scroll -501px -477px transparent;
}

.orvPage{
	font-family: 'Arial';
	color: #555555;
}
.orvLocationColumn  span.small{
	font-size: 16px;
	float: none;
	font-weight: normal;    
	display: inline;
}

.orvLocationColumn  span.large{
	font-size: 22px;    
	float: none;
	font-weight: normal;    
	display: inline;	
}
.orvLocationColumn{
	width: 200px;
	padding: 10px;
	float:left;
}

.orvPage fieldset.changeJourney{
	width: 400px;
	padding: 10px;
}

.orvPage fieldset.changeJourney p{
	padding: 0px;
}

.orvPage div.bookingWidgetBtm h3 {
	font-family: 'Arial';
	font-size: 22px;   
	font-weight: normal;    
}
.orvPage div.bookingWidgetBtm p {
	font-family: 'Arial';
	font-size: 14px;   
	font-weight: normal;
	padding-top: 10px;
	color: #055C8C;
	margin-left: 10px;
}

.orvPage div.bookingWidgetBtm label {
	font-weight: normal;
}

.orvPage div.bookingWidgetBtm p.leavingDate input {
    width: 89px;
	font-size: 12px;   
}
.orvPage div.bookingWidgetBtm p.leavingDate select {
	font-size: 12px;   
}

.orvPage div.bookingWidgetBtm p.submit {
    margin-top: 50px;
}

.orvError{
	border: 1px red solid;
	background-color: #ffdddd;
	border-radius: 5px;
}
.orvPage table.journeyFares td.price a {
	font-family: Arial;
	font-weight: normal;

	}
	
	/* Progress Breadcrumb */
ul.orvprogress {
    position: absolute;
    list-style: none;
    padding: 0px;
    margin: 0px;
    bottom: -26px;
    left: 0px;
    height: 48px;
    width: 977px;
}
ul.orvlevelFind {
    background: url(../images/spriteProgressORV.png) 0px 0px no-repeat;
}

ul.orvlevelChoose {
    background: url(../images/spriteProgressORV.png) 0px -48px no-repeat;
}

ul.orvlevelReview {
    background: url(../images/spriteProgressORV.png) 0px -96px no-repeat;
}

ul.orvlevelConfirmation {
    background: url(../images/spriteProgressORV.png) 0px -144px no-repeat;
}

ul.orvprogress li {
    padding-top: 13px;
    text-align: center;
    font-weight: bold;
    font-size: 87.5%;
    color: #ffffff;
    float: left;
}

ul.orvprogress li {
    color: #0175c0;
}

ul.orvprogress li.noLink {
    color: #ffffff;
}

ul.orvprogress li a {
    text-decoration: none;
    color: #ffffff;
}

ul.orvprogress li{
    width: 242px;
}

ul.levelConfirmation li.confirmation {
	color: #ffffff;
}

#div-logo a {
    background: url("http://www.nationalexpress.com/nxportal2/newhome/images/spriteMain.png") no-repeat scroll 0 0 ;
}

#div-logo .logo {
    padding: 17px 0 0 5px;
}
a#outboundFromMapLink, a#outboundToMapLink, a#inboundToMapLink, a#inboundFromMapLink{
	text-decoration: underline;
}
/* Progress Breadcrumb */
ul.olaprogress {
    position: absolute;
    list-style: none;
    padding: 0px;
    margin: 0px;
    bottom: -26px;
    left: 0px;
    height: 48px;
    width: 977px;
}
ul.olalevelFind {
    background: url(../images/spriteProgress.png) 0px 0px no-repeat;
}

ul.olalevelChoose {
    background: url(../images/spriteProgress.png) 0px -48px no-repeat;
}

ul.olalevelDetails {
    background: url(../images/spriteProgress.png) 0px -96px no-repeat;
}

ul.olalevelPay {
    background: url(../images/spriteProgress.png) 0px -144px no-repeat;
}

ul.olalevelConfirmation {
    background: url(../images/spriteProgress.png) 0px -192px no-repeat;
}

ul.olaprogress li {
    padding-top: 13px;
    text-align: center;
    font-weight: bold;
    font-size: 87.5%;
    color: #ffffff;
    float: left;
}

ul.olaprogress li {
    color: #0175c0;
}

ul.olaprogress li.noLink {
    color: #ffffff;
}

ul.olaprogress li a {
    text-decoration: none;
    color: #ffffff;
}

ul.olaprogress li{
    width: 193px;
}

ul.levelConfirmation li.confirmation {
	color: #ffffff;
}

.primeNav .subNav li 
{
	height: auto;
}
.primeNav .subNav li a 
{
	height: auto;
}
.primeNav .subNav li a:hover {
	background-image: url(../images/funfares/header-sprite.png);
	background-repeat: no-repeat;
	background-position: 0 -113px;
	text-decoration: none;
}
.primeNav .subNav li a span 
{
    margin-left:10px;
    display: inline-block;
}

.headerTop #headerWrap .help {
	width: auto;
}
.headerTop #headerWrap .help ul {
    display: inline;
}
.headerTop #headerWrap .help .faq {
    margin-top: -4px;
}

.primeNav .subNavLast li 
{
	height: auto;
}
.primeNav .subNavLast li a 
{
	height: auto;
}
.primeNav .subNavLast li a:hover {
	background-image: url(../images/funfares/header-sprite.png);
	background-repeat: no-repeat;
	background-position: 0 -113px;
	text-decoration: none;
}
.primeNav .subNavLast li a span 
{
    margin-left:10px;
    display: inline-block;
}
